<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">4af89d6b-48c6-4780-bdf8-3efbb836308d</string>
    <string name="iwek">C4n3PrRMV0IptjLH3bTHfPYwIhx4vk8rzq+HLUmvggY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgi3LAu2N+2aPqR82VnIuOi9r8Sb2KnzAaCWjFZEqruOmhRANCAARA3T98Ch+EiLJQfmIXZvNDFwn/bfqaO/JXT/6lG1TNhds6Fu7/lPWkyhifoeTueF68EcDjAFIncIOei1iDhmN5</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEQN0/fAofhIiyUH5iF2bzQxcJ/236mjvyV0/+pRtUzYXbOhbu/5T1pMoYn6Hk7nhevBHA4wBSJ3CDnotYg4ZjeQ==</string>
    <int name="version" value="10" />
</map>
